div#topstory {
	float: left;
	width: 615px;
}
div#astropic {
	float: left;
	margin-left: 15px;
	width: 300px;
}
div#title {
	float: left;
	padding-top: 20px;
}
div#login, div#ucp-small {
	float: right;
	padding-top: 55px;
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	color: #464646;
	font-size: 11px;
}
div#ucp-small {
	padding-top: 60px;
}

div#ucp-small a, div#login a {
	color: #464646;
	text-decoration: none;
}
div#ucp-small a:hover, div#login a:hover {
	color: #60102B;
	text-decoration: underline;
}

div#login input.text {
	width: 80px;
}

h2 {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-weight: normal;
	font-size: 30px;
	line-height: 107%;
	color: #464646;
	padding-top: 20px;
}
h2 a {
	color: #464646;
	text-decoration: none;
}
h2 a:hover {
	color: #60102B;
}

div#topstory p {
	font-family: "Lucida Grande",Verdana,"Bitstream Vera Sans",Arial,sans-serif;
	font-size: 16px;
	line-height: 130%;
	color: #464646;
	padding-top: 15px;
}
div#topstory p a {
	text-decoration: none;
	color: #0B6688;
}
div#topstory p a:hover {
	text-decoration: underline;
	color: #60102B;
}
div#top #picture {
	height: 170px;
	overflow: hidden;
	padding-top: 12px;
}